{
    "contact": {
        "page_title": "Kontak ...",
        "page_intro": "\"museum-digital\" adalah proyek berbagai museum. Database proyek kami bebas untuk penggunaan setiap museum yang hendak menyerta. Kreasi \"museum-digital\" didukung oleh Institut Penelitian Museum (SMB-PK) di Berlin, Jerman. Situs web itu menuju menyediakan akses mudah harta museum untuk informasi, edukasi dan penelitian.<br>Gambaran dan informasi teks ditambahkan oleh para museum itu.",
        "page_questions_to": "Kalau ada pertanyaan tentang \"museum-digital\", silahkan mengirim E-mail ke",
        "page_museums": "Hal pertanyaan tentang benda dan koleksi, silahkan langsung menanyakan museum penambah informasi itu. Itu khusus penting kalau mau meminta kesetujuan dengan penggunaan informasinya dari museum itu. Semua hak penggunaan informasi teks dan gambaran dimiliki oleh museumnya.",
        "contact_person_for": "Orang yang dapat dihubungi",
        "email": "E-mail"
    }
}